int led = 7;

void setup() {                
  pinMode(led, OUTPUT);  
  digitalWrite(led, LOW);    
}

void loop() {
  pinMode(led, INPUT); 
  delay(500);               
  pinMode(led, OUTPUT);    
  delay(500);               
}

